/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

p:empty {
    display:none
}

/* Buttons */

.btn-xl {
	font-size: 26px !important;
}

/* Forms */

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #2e333d;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #2e333d;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #2e333d;
}


.menu-btn-cell .btn:not(.btn-custom-typo) {
	font-weight:600!important;
	letter-spacing:normal;
	font-size:15px;
}